Security Lab

Отказ в обслуживании в OpenLDAP

Дата публикации:31.05.2017
Всего просмотров:778
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3 (AV:N/AC:L/Au:S/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-9287
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenLDAP 2.4.x
OpenLDAP 2.2.x
OpenLDAP 2.1.x
OpenLDAP 2.3.x
OpenLDAP Unspecified
Уязвимые версии: OpenLDAP версии 2.4.44, 2.4.43, 2.4.41, 2.2.30, 2.2.29, 2.2.28, 2.4.42, 2.4.40, 2.4.38, 2.4.37, 2.4.39, 2.4.36, 2.4.35, 2.4.34, 2.4.33, 2.4.32, 2.4.30, 2.4.31, 2.4.27, 2.4.29, 2.4.28, 2.4.26, 2.4.24, 2.4.25, 2.4.15, 2.4.16, 2.4.17, 2.4.18, 2.4.11, 2.4.23, 2.4.12, 2.4.13, 2.4.14, 2.4.20, 2.4.21, 2.4.9, 2.4.8, 2.4.7, 2.4.6, 2.4.19, 2.4.22, 2.3.37, 2.3.34, 2.3.36, 2.3.38, 2.3.31, 2.3.33, 2.3.30, 2.3.32, 2.3.5, 2.3.4, 2.3.6, 2.3.9, 2.3.8, 2.3.7, 2.3.29, 2.3.40, 2.4.10, 2.3.42, 2.3.41, 2.3.43, 2.3.39, 2.3.35, 2.2.29 rev 1.134, 2.3.28 20061022, 2.3.28 2.20061022, 2.3.27 2.20061018, 2.4.3, 2.3.27 2 2006-10-18, 2.3.28 2006-10-22, 2.3.28 e1.0.0, 2.3.28 2 2006-10-22, 2.3.24, 2.3.23, 2.3.22, 2.3.21, 2.3.28, 2.3.27, 2.3.26, 2.3.25, 2.3.20, 2.3.13, 2.3.12, 2.3.11, 2.3.10, 2.3.17, 2.3.16, 2.3.15, 2.3.14, 2.3.19, 2.3.18, 2.2.1, 2.1.20, 2.2.6, 2.1.27, 2.2.5, 2.1.25, 2.1.28, 2.2.7, 2.1.23, 2.2.4, 2.1.26, 2.1.21, 2.1.24, 2.1.22, 2.2.9, 2.2.19, 2.2.8, 2.2.20, 2.2.21, 2.2.26, 2.2.24, 2.2.27, 2.2.22, 2.2.25, 2.2.23, 2.2.10, 2.2.17, 2.2.15, 2.2.18, 2.2.13, 2.2.16, 2.2.11, 2.2.14, 2.2.12, 2.1.29, 2.1.30, 2.2.28 r2, 2.0.0, 1.2.0, 1.1.0, 2.1.7, 2.1.6, 2.1.3, 2.1.8, 2.1.5, 2.1.2, 2.1.9, 2.0.26, 2.0.24, 1.2.13, 2.1.18, 2.1 .20, 2.1.19, 2.1.17, 2.0.11 9, 2.0.11 11, 2.0.8, 2.0.15, 2.0.13, 2.0.16, 2.0.9, 2.0.11, 2.0.14, 2.0.12, 2.1.4, 2.0.10, 2.0.17, 2.0.11 11s, 2.0.18, 2.1.16, 2.1.14, 2.0.27, 2.1.12, 2.0.22, 2.1.15, 2.0.25, 2.1.10, 2.0.20, 2.1.13, 2.0.23, 2.1.11, 2.0.21, 2.2.0, 2.0.19, 2.0, 1.1, 1.2, 1.0, 1.2.12, 1.0.1, 1.2.5, 2.0.1, 1.2.6, 1.2.3, 1.1.4, 1.2.4, 1.2.1, 1.1.2, 1.0.3, 1.2.2, 1.1.3, 2.0.7, 1.1.1, 1.0.2, 2.0.4, 2.0.6, 2.0.3, 2.0.5, 2.0.2, 1.2.11, 1.2.10, 1.2.9, 1.2.8, 1.2.7
Описание:

Отказ в обслуживании в OpenLDAP

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017053105